/*********************************************************************/
/***** BEGIN DESIGNPLUS THEME IMPORT & CUSTOMIZATION  ****************/
/*********************************************************************/
/* Import statements need to be at the top of your CSS file */

/*** Legacy Sidebar ***/
/* For Main CSS file */
@import url(https://designtools.ciditools.com/css/themes.css);
/* For Mobile app CSS file */
/*@import url(https://designtools.ciditools.com/css/app.css);*/
/* Institution color customizations */
@import url(https://designtools.ciditools.com/css/inst_theme_overrides.css);

/*** New Sidebar ***/
/* For Main CSS files */
@import url(https://designplus.ciditools.com/css/content.css);
@import url(https://designplus.ciditools.com/css/editor.css);
/* For Mobile app CSS file */
/*@import url(https://designplus.ciditools.com/css/mobile.css);*/
/* Override legacy theme CSS */
@import url(https://designplus.ciditools.com/css/legacy_overrides.css);

:root {
    --dt-color-primary: #013A81;
    --dt-color-primary-contrast: #FFFFFF;
    --dt-color-primary-dark-text: #013A81;
    --dt-color-secondary: #F5B611;
    --dt-color-secondary-contrast: #000000;
    --dt-color-secondary-dark-text: #856609;
    --dt-color-accent: #2D9CA0;
    --dt-color-accent-contrast: #000000;
    --dt-color-accent-dark-text: #1F6970;
    --dt-color-gray: #CCCCCC;
    --dt-color-gray-contrast: #000000;
    --dt-color-gray-dark-text: #636363;
    --dt-color-white: #FFFFFF;
    --dt-color-white-contrast: #000000;
    --dt-color-white-dark-text: #707070;
    --dt-color-graybg: #E1E8F1;
    --dt-color-graybg-contrast: #000000;
}

/*********************************************************************/
/***** END DESIGNPLUS THEME IMPORT & CUSTOMIZATION   *****************/
/*********************************************************************/

/******************************************/
/***** START DESIGNPLUS CU CUSTOM CSS *****/
/******************************************/
/*H3 Spacing*/
#kl_wrapper_3.kl_flat_sections_main h3:not(.ui-state-default),
#kl_wrapper_3.kl_flat_sections h3:not(.ui-state-default),
body #dp-wrapper.dp-wrapper.dp-flat-sections-main h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title),
body #dp-wrapper.dp-wrapper.dp-flat-sections h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) {
    margin-top: 30px;
}
/*H3 Spacing End*/
/*Banner Spacing*/
#kl_wrapper_3.kl_flat_sections #kl_banner,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections {
    padding: 20px 0;
    padding-top: 25px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    margin: 0 0 10px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    overflow: visible;
}
/*Flat section 1 starts*/
/*Header Background FS 1*/
#kl_wrapper_3.kl_flat_sections #kl_banner {
    background: var(--dt-color-primary-contrast);
    color: var(--dt-color-primary);
}


#kl_wrapper_3.kl_flat_sections_main #kl_banner,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections-main,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections {
    background: var(--dt-color-primary-contrast);
    color: var(--dt-color-primary);
}
/*Header Background FS 1 End*/

/*Blue Oval Banner BG FS 1*/
#kl_wrapper_3.kl_flat_sections_main #kl_banner #kl_banner_left,
#kl_wrapper_3.kl_flat_sections #kl_banner #kl_banner_left,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections-main .dp-header-pre,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections .dp-header-pre {
    background-color: var(--dt-color-primary);
    color: var(--dt-color-primary-contrast);
}
/*Blue Oval Banner BG FS 1 End*/

/*Blue  Banner Line BG FS 1*/
#kl_banner h2,
#kl_wrapper_3.kl_flat_sections #kl_banner h2,
.dp-header h2,
.dp-header h2.dp-heading,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections h2,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections h2.dp-heading  {
    border-top-color: var(--dt-color-primary);
}
/*Blue  Banner Line BG FS 1 End*/

/*removing subtitle line*/
#kl_wrapper_3.kl_flat_sections #kl_banner .kl_subtitle,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections .dp-header-subtitle {
    border-top: none;
    }
/*removing subtitle end*/

/*teal icon bg*/
#kl_wrapper_3.kl_flat_sections_main > div > i,
#kl_wrapper_3.kl_flat_sections_main h3:not(.ui-state-default) i:first-child,
#kl_wrapper_3.kl_flat_sections > div > i,
#kl_wrapper_3.kl_flat_sections h3:not(.ui-state-default) i:first-child,
body #dp-wrapper.dp-wrapper.dp-flat-sections-main > div.dp-content-block > i,
body #dp-wrapper.dp-wrapper.dp-flat-sections-main h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child,
body #dp-wrapper.dp-wrapper.dp-flat-sections > div.dp-content-block > i,
body #dp-wrapper.dp-wrapper.dp-flat-sections h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child {
    color: var(--dt-color-primary-contrast);
    border: 1px solid lightgray;
    background: var(--dt-color-accent);
}
/*teal icon end*/
/*flat section 1 end*/

/*flat section 2 Start*/
/*Banner Background FS 2*/
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_banner,
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_banner,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections-main.variation-2,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections.variation-2 {
    background: var(--dt-color-primary);
}
/*Banner Background end*/
/*Header Color FS 2*/
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_banner h2,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections.variation-2 h2,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections.variation-2 h2.dp-heading {
    color: var(--dt-color-primary-contrast);
}
/*Header Color end*/
/*Header Text Circle FS 2*/
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_banner #kl_banner_left,
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_banner #kl_banner_left,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections-main.variation-2 .dp-header-pre,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections.variation-2 .dp-header-pre {
    background-color: var(--dt-color-primary-contrast);
    color: black;
}
/*Header Text Circle end*/
/*Circle tiny line border FS 2*/
#kl_banner h2, 
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_banner h2,
.dp-header h2,
.dp-header h2.dp-heading,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections.variation-2 h2,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections.variation-2 h2.dp-heading {
    border-top-color: var(--dt-color-primary-contrast);
}
/*Circle tiny line border end*/
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_banner .kl_subtitle,
body #dp-wrapper.dp-wrapper .dp-header.dp-flat-sections.variation-2 .dp-header-subtitle {
    border-top: none;
    }
/*Button foreground color FS 2*/
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_navigation > ul,
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_navigation > ul,
body #dp-wrapper.dp-wrapper nav.dp-link-grid.dp-flat-sections-main.variation-2 > ul,
body #dp-wrapper.dp-wrapper nav.dp-link-grid.dp-flat-sections.variation-2 > ul {
    background-color: var(--dt-color-primary);
    color: var(--dt-color-primary-contrast);
    
}
/*Button foreground color end*/
/*Navigation words color*/
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_navigation > ul > li > a,
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_navigation > ul > li > a,
body #dp-wrapper.dp-wrapper nav.dp-link-grid.dp-flat-sections-main.variation-2 > ul > li > a,
body #dp-wrapper.dp-wrapper nav.dp-link-grid.dp-flat-sections.variation-2 > ul > li > a {
    border: 1px solid var(--dt-color-primary);
    color: var(--dt-color-primary-contrast);
}
/*Navigation words color end*/
/*Hover over navigation word*/
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_navigation > ul > li > a:hover,
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_navigation > ul > li > a:hover,
body #dp-wrapper.dp-wrapper nav.dp-link-grid.dp-flat-sections-main.variation-2 > ul > li > a:hover,
body #dp-wrapper.dp-wrapper nav.dp-link-grid.dp-flat-sections.variation-2 > ul > li > a:hover {
    border: 1px solid var(--dt-color-primary);
    color: var(--dt-color-secondary);
}
/*Hover over nav word end*/
/*Hover over nav Icon*/
#kl_wrapper_3.kl_flat_sections_main.variation_2 #kl_navigation > ul > li > a:hover > i,
#kl_wrapper_3.kl_flat_sections.variation_2 #kl_navigation > ul > li > a:hover > i,
body #dp-wrapper.dp-wrapper nav.dp-link-grid.dp-flat-sections-main.variation-2 > ul > li > a:hover > i,
body #dp-wrapper.dp-wrapper nav.dp-link-grid.dp-flat-sections.variation-2 > ul > li > a:hover > i {
     background-color: var(--dt-color-secondary);
}
/*Hover over nav Icon end*/

/*content blocks icon bg color*/
#kl_wrapper_3.kl_flat_sections_main.variation_2 > div > i,
#kl_wrapper_3.kl_flat_sections_main.variation_2 h3:not(.ui-state-default) i:first-child,
#kl_wrapper_3.kl_flat_sections.variation_2 > div > i,
#kl_wrapper_3.kl_flat_sections.variation_2 h3:not(.ui-state-default) i:first-child,
body #dp-wrapper.dp-wrapper.dp-flat-sections-main.variation-2 > div.dp-content-block > i,
body #dp-wrapper.dp-wrapper.dp-flat-sections-main.variation-2 h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child,
body #dp-wrapper.dp-wrapper.dp-flat-sections.variation-2 > div.dp-content-block > i,
body #dp-wrapper.dp-wrapper.dp-flat-sections.variation-2 h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child {
    color: var(--dt-color-primary-contrast);
    border: 1px solid lightgray;
    background: var(--dt-color-accent);
}
/*content blocks icon bg color end*/
/*flat section 2 End*/
/* DesignPLUS CSS selectors updated 2/21/2025 by Ethan Deceuster @ Cidi Labs */

/*START 2026 Boxes Theme */
.bg-wash {
    background-color: #e1e8f1;
    padding-bottom: 40px;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1200px;
}

body .dp-wrapper.dp-flat-sections.bg-wash .dp-content-block {
    border: 0px solid #ccc;
    border-radius: 16px;
    padding: 20px;
    background-color: #fff;
    margin: 15px;
}

body #dp-wrapper.dp-wrapper.dp-flat-sections.bg-wash h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title).dp-has-icon {
    text-align: left;
    border-top: none;
    margin-top: 10px;
    margin-bottom: 20px;
    padding-top: 0;
    color: var(--dt-color-primary);
    font-size: 1.5em;
    position: relative;
    align-items: center;
    text-indent: 0%;
    padding-left: 67px;
    line-height: 1.2;
    letter-spacing: normal;
}

body #dp-wrapper.dp-wrapper.dp-flat-sections.bg-wash h3:not(.dp-panel-heading):not(.dp-ignore-theme):not(.card-title) i:first-child {
    align-items: center;
    position: absolute;
    left: 1%;
    top: 50%;
    margin-top: -23px;
    font-size: 22px;
    line-height: 43px;
    padding-left: 3px;
}

.dp-wrapper.dp-flat-sections.bg-wash table {
    border-collapse: collapse;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    table-layout: fixed;
    margin-top: 20px;
}

body #dp-wrapper.dp-wrapper.dp-flat-sections.bg-wash header.bg-wash-header {
    background-color: var(--dt-color-primary);
    border: 0px solid #ccc;
    border-radius: 16px;
    padding: 20px;
    padding-top: 40px;
    margin: 15px;
}

body #dp-wrapper.dp-wrapper.dp-flat-sections.bg-wash header.bg-wash-header h2 {
    color: white;
    border-top-color: var(--dt-color-secondary);
}

body #dp-wrapper.dp-wrapper.dp-flat-sections.bg-wash header.bg-wash-header h2 .dp-header-pre {
    background-color: var(--dt-color-secondary);
    color: var(--dt-color-accent-contrast);
}

body #dp-wrapper.dp-wrapper.dp-flat-sections.bg-wash header.bg-wash-header h2 .dp-header-title {
    color: var(--dt-color-primary-contrast);
}
/*END 2026 Boxes Theme - Updated Feb 2026 by Caitie Barnett*/

/****************************************/
/***** END DESIGNPLUS CU CUSTOM CSS *****/
/****************************************/

/*- DISABLE PAGE EDITING -*/
#wiki_page_show.enable-editing .header-bar-right .edit-wiki, #wiki_page_show.enable-editing .header-bar-right .inline-block{
    display: inline-block;
}
#wiki_page_show .header-bar-right .edit-wiki, #wiki_page_show .header-bar-right .inline-block{
    display: none;
}
body:not(.is-admin) .edit_syllabus_link{
    display: none !important;
}

.ic-app-course-menu .collaborations{
    display: none;
}

.group-nav .ic-app-course-menu .collaborations{
    display: block;
}

/* hide Ava floating icon */
.avaamo__icon { 
    display: none !important; 
}

/*nav .section .settings {
    display: none;
}
.is-admin nav .section .settings {
    display: block;
}*/
/*- end DISABLE PAGE EDITING -*/